<header class="header">
    <div class="header__promotion">
        <a href="#">FREE SHIPPING FOR ORDERS OVER $100</a>
    </div>
    <div class="header__main">
        <div class="container">
            <div class="header__main_left"><span class="uppercase">Call us at </span><a href="tel:818 231-1321">818 231-1321</a></div>
            <div class="header__main_center text-center"><a href="/"><img src="./assets/svgs/Logo.svg" alt="Main Logo"></a></div>
            <div class="header__main_right text-right">
                <div>
                <a href="#"><img src="./assets/svgs/search.svg" alt="Search"></a>
                <a href="#"><img src="./assets/svgs/wishlist.svg" alt="Wish List"></a>
                <a href="#"><img src="./assets/svgs/customer.svg" alt="Customer"></a>
                <a href="#"><img src="./assets/svgs/shopping_bag.svg" alt="Shopping_bag"></a>
                </div>
            </div>
        </div>
    </div>
    <nav class="header__navigation">
        <ul class="d-flex justify-content-center">
            <li><a href="#">ENGAGEMENT RINGS</a></li>
            <li><a href="#">WEDDING BANDS</a></li>
            <li><a href="#">FINE JEWELRY</a></li>
            <li><a href="#">CUSTOM DESIGN</a></li>
            <li><a href="#">JEWELRY SERVICES</a></li>
            <li><a href="#">ABOUT US</a></li>
        </ul>
    </nav>
</header>
